org.eclipse.microprofile.reactive.streams.operators.spi

## Interface ToGraphable

    public interface ToGraphable

All instances of `PublisherBuilder`, `ProcessorBuilder`, `SubscriberBuilder` and `CompletionRunner` must implement this, to ensure that the builder can be turned into a graph by other implementations of the API.

### Method Summary

All Methods Instance Methods Abstract Methods
`Graph` `toGraph()` Convert this builder to a `Graph`.

### Method Detail

#### toGraph

    Graph toGraph()

Convert this builder to a `Graph`.

Returns:
  The graph.